function FileData_Pairs(x)
{
x.t("enabling","p2p");
x.t("enabling","enhanced");
x.t("example","edr");
x.t("example","create");
x.t("example","activate");
x.t("example","displays");
x.t("example","default");
x.t("example","includes");
x.t("example","p2p");
x.t("example","enable");
x.t("example","configure");
x.t("active","mode");
x.t("active","pac/psc");
x.t("active","sessions");
x.t("active","configuration");
x.t("active","charging");
x.t("active","users");
x.t("security_admin","encrypted");
x.t("feidian","exit");
x.t("charging_ruledef_qqgame","p2p");
x.t("charging_ruledef_qqgame","charging-action");
x.t("143","rule-application");
x.t("routing_ruledef_wsp-connection-less","udp");
x.t("routing_ruledef_wsp-connection-less","analyzer");
x.t("secure-http","route");
x.t("statements","rule");
x.t("access-group","access_group_name");
x.t("ignore","qos-dscp");
x.t("supports","dynamic");
x.t("hits","p2p");
x.t("staros","10.0");
x.t("staros","9.0");
x.t("plotted","against");
x.t("provide","details");
x.t("provide","base");
x.t("available","refer");
x.t("available","default");
x.t("available","web");
x.t("protocols","support");
x.t("protocols","http");
x.t("protocols","uplink");
x.t("protocols","saving");
x.t("protocols","msn");
x.t("protocols","bittorrent");
x.t("protocols","acs");
x.t("freenet","exit");
x.t("charging_ruledef_skype_voice","p2p");
x.t("charging_ruledef_skype_voice","charging-action");
x.t("charging_ruledef_yahoo_voice","p2p");
x.t("charging_ruledef_yahoo_voice","charging-action");
x.t("notes","enabling");
x.t("notes","p2p-dynamic-rules");
x.t("notes","acs_service");
x.t("notes","location");
x.t("notes","information");
x.t("notes","ruledef");
x.t("ftp-data","route");
x.t("parameter","names");
x.t("capturing","detected");
x.t("accounting-mode","none");
x.t("role","pacs/pscs");
x.t("charging_ruledef_msn","p2p");
x.t("charging_ruledef_msn","charging-action");
x.t("detected","p2p");
x.t("showsecrets","url");
x.t("lists","action");
x.t("lists","high-level");
x.t("lists","statistics");
x.t("edr","formats");
x.t("edr","format");
x.t("edr","schema");
x.t("edr","configuration");
x.t("edr","following");
x.t("charging_ruledef_fasttrack","p2p");
x.t("charging_ruledef_fasttrack","charging-action");
x.t("charging_ruledef_orb","p2p");
x.t("charging_ruledef_orb","charging-action");
x.t("routing_ruledef_pop3","tcp");
x.t("routing_ruledef_pop3","analyzer");
x.t("files","retrieved");
x.t("files","information");
x.t("needs","configured");
x.t("/usr/lib/p2p-rules.xml","loading/enabling");
x.t("within","active");
x.t("counters","reference");
x.t("describes","enable");
x.t("describes","configure");
x.t("describes","information");
x.t("refer","edr");
x.t("refer","peer-to-peer");
x.t("refer","bulk");
x.t("refer","command");
x.t("refer","inpilot");
x.t("refer","web");
x.t("refer","gathering");
x.t("refer","wem");
x.t("refer","verifying");
x.t("telnetd","exit");
x.t("create","acs");
x.t("tvuplayer","exit");
x.t("routing_ruledef_sdp","analyzer");
x.t("routing_ruledef_sdp","sip");
x.t("charging_action_name","action");
x.t("charging_action_name","configuration");
x.t("charging_action_name","route");
x.t("background","qos-dscp");
x.t("static","interface");
x.t("table","first");
x.t("peer-to-peer","(p2p)");
x.t("peer-to-peer","overview");
x.t("peer-to-peer","detection");
x.t("activate","two");
x.t("charging_ruledef_paltalk","p2p");
x.t("charging_ruledef_paltalk","charging-action");
x.t("zattoo","exit");
x.t("rule-application","specified");
x.t("rule-application","routing");
x.t("charging_action_name1","flow");
x.t("exceed-action","discard");
x.t("periodically","used");
x.t("billing","mediation");
x.t("variables","refer");
x.t("home","bind");
x.t("card_num","context");
x.t("likely","commands");
x.t("action","statements");
x.t("action","perform");
x.t("action","section");
x.t("action","terminate-flow");
x.t("action","information");
x.t("action","described");
x.t("action","priority");
x.t("action","following");
x.t("components","skype");
x.t("components","gtalk");
x.t("components","oscar");
x.t("rdp","exit");
x.t("charging_ruledef_steam","p2p");
x.t("charging_ruledef_steam","charging-action");
x.t("charging_ruledef_gtalk_non_voice","p2p");
x.t("charging_ruledef_gtalk_non_voice","charging-action");
x.t("charging_action_name2","content-id");
x.t(".cfg","file");
x.t("ethernet","interface");
x.t("ethernet","slot/port");
x.t("charging_ruledef_aimini","p2p");
x.t("charging_ruledef_aimini","charging-action");
x.t("charging_ruledef_quake","p2p");
x.t("charging_ruledef_quake","charging-action");
x.t("charging_action_name3","flow");
x.t("ggsn","interface");
x.t("ggsn","exit");
x.t("ggsn","retransmission-timeout");
x.t("current","p2p");
x.t("line","interface");
x.t("skype","yahoo");
x.t("skype","exit");
x.t("skype","p2p");
x.t("skype","oscar");
x.t("yahoo","exit");
x.t("yahoo","unloading/disabling");
x.t("yahoo","command");
x.t("yahoo","p2p");
x.t("yahoo","gtalk");
x.t("yahoo","separately");
x.t("yahoo","end");
x.t("yahoo","output");
x.t("yahoo","msn");
x.t("selection-mode","sent-by-ms");
x.t("cleared","file");
x.t("later","releases");
x.t("uses","separate");
x.t("support","prepaid");
x.t("support","ecs");
x.t("support","section");
x.t("support","conjunction");
x.t("support","verifying");
x.t("interface","ggsn");
x.t("interface","interface");
x.t("interface","context_name");
x.t("interface","exit");
x.t("interface","shutdown");
x.t("interface","address");
x.t("interface","local");
x.t("interface","reference");
x.t("mode","active");
x.t("mode","labeling");
x.t("mode","commands");
x.t("mode","prompt");
x.t("administrator","security_admin");
x.t("marking","section");
x.t("marking","configuration");
x.t("marking","following");
x.t("charging_ruledef_bittorrent","p2p");
x.t("charging_ruledef_bittorrent","charging-action");
x.t("charging_ruledef_pandora","p2p");
x.t("charging_ruledef_pandora","charging-action");
x.t("vtun","exit");
x.t("winny","exit");
x.t("3200","committed-burst-size");
x.t("bearer","3gpp");
x.t("charging-id","priority");
x.t("context_name","exit");
x.t("context_name","access-list");
x.t("context_name","address");
x.t("context_name","end");
x.t("selectively","enable");
x.t("errors","warnings");
x.t("errors","section");
x.t("errors","configuration");
x.t("errors","following");
x.t("displays","active");
x.t("displays","errors");
x.t("displays","total");
x.t("displays","analyzer");
x.t("displays","p2p");
x.t("displays","voice");
x.t("displays","number");
x.t("displays","charging");
x.t("displays","information");
x.t("displays","ruledef");
x.t("grep_options","gathering");
x.t("grep_options","viewing");
x.t("look","resulting");
x.t("look","analyzer");
x.t("basic","ecs");
x.t("exit","administrator");
x.t("exit","subscriber");
x.t("exit","card");
x.t("exit","apn");
x.t("exit","radius");
x.t("exit","gtpp");
x.t("exit","aaa");
x.t("exit","ggsn-service");
x.t("exit","configuration");
x.t("exit","context");
x.t("exit","port");
x.t("exit","snmp");
x.t("exit","route");
x.t("exit","ruledef");
x.t("exit","charging-action");
x.t("exit","pool");
x.t("exit","server");
x.t("charging_ruledef_battlefld","p2p");
x.t("charging_ruledef_battlefld","charging-action");
x.t("gadugadu","exit");
x.t("charging_ruledef_jabber","p2p");
x.t("charging_ruledef_jabber","charging-action");
x.t("routing_ruledef_ftp-data","tcp");
x.t("routing_ruledef_ftp-data","analyzer");
x.t("type","total");
x.t("type","p2p");
x.t("type","application/vnd.wap.mms-message");
x.t("type","application/sdp");
x.t("type","priority");
x.t("554","rule-application");
x.t("obtained","ruledef");
x.t("customer","trends");
x.t("charging_ruledef_edonkey","p2p");
x.t("charging_ruledef_edonkey","charging-action");
x.t("hamachivpn","exit");
x.t("charging_ruledef_nimbuzz","p2p");
x.t("charging_ruledef_nimbuzz","charging-action");
x.t("charging_ruledef_skype_non_voice","p2p");
x.t("charging_ruledef_skype_non_voice","charging-action");
x.t("charging_ruledef_yahoo_non_voice","p2p");
x.t("charging_ruledef_yahoo_non_voice","charging-action");
x.t("443","rule-application");
x.t("time","range");
x.t("time","rule");
x.t("time","reports");
x.t("ecs_service","edr-format");
x.t("delete","signatures");
x.t("packets","bytes");
x.t("card-mode","-noconfirm");
x.t("-noconfirm","exit");
x.t("-noconfirm","end");
x.t("subscriber","default");
x.t("subscriber","traffic");
x.t("subscriber","aaa");
x.t("engine-id","local");
x.t("formats","ecs");
x.t("formats","section");
x.t("formats","described");
x.t("charging_ruledef_ppstream","p2p");
x.t("charging_ruledef_ppstream","charging-action");
x.t("charging_ruledef_secondlife","p2p");
x.t("charging_ruledef_secondlife","charging-action");
x.t("tvants","exit");
x.t("routing_ruledef_dns-udp","udp");
x.t("routing_ruledef_dns-udp","analyzer");
x.t("imei","priority");
x.t("unlisted-sgsn","home");
x.t("execution","signatures");
x.t("explains","review");
x.t("bound","service");
x.t("total","current");
x.t("total","subscriber");
x.t("total","number");
x.t("total","bandwidth");
x.t("identify","customer");
x.t("releases","p2p");
x.t("multiple","protocol");
x.t("high-level","steps");
x.t("require","active-charging");
x.t("default","exit");
x.t("default","subscriber");
x.t("default","p2p-dynamic-rules");
x.t("default","location");
x.t("default","context-name");
x.t("default","system");
x.t("detect","p2p");
x.t("rtsp","daily");
x.t("rtsp","route");
x.t("access_list_name","redirect");
x.t("ip_address/mask","static");
x.t("ip_address/mask","interface");
x.t("ip_address/mask","arp");
x.t("unloading/disabling","signatures");
x.t("count","hits");
x.t("count","byte");
x.t("count","representing");
x.t("labeling","redundant");
x.t("card","card_num");
x.t("card","slot_number");
x.t("dscp","marking");
x.t("dscp","settings");
x.t("signature","files");
x.t("signature","updates");
x.t("signature","file");
x.t("signature","(s)");
x.t("updates","functionality");
x.t("updates","feature");
x.t("updates","section");
x.t("updates","enable");
x.t("updates","following");
x.t("charging_ruledef_fring","p2p");
x.t("charging_ruledef_fring","charging-action");
x.t("charging_ruledef_iax","p2p");
x.t("charging_ruledef_iax","charging-action");
x.t("pando","exit");
x.t("slingbox","exit");
x.t("routing_ruledef_dns-tcp","tcp");
x.t("routing_ruledef_dns-tcp","analyzer");
x.t("110","rule-application");
x.t("committed-data-rate","3200");
x.t("wsp-connection-oriented","route");
x.t("retrieved","system");
x.t("bulk","statistics");
x.t("details","bandwidth");
x.t("element","manager");
x.t("among","multiple");
x.t("command","line");
x.t("command","displays");
x.t("command","show");
x.t("command","disables");
x.t("command","used");
x.t("includes","configuration");
x.t("iptv","exit");
x.t(".mms","rule-application");
x.t("configurations","saving");
x.t("categorization","important");
x.t("charging_ruledef_feidian","p2p");
x.t("charging_ruledef_feidian","charging-action");
x.t("pplive","exit");
x.t("http","rtsp");
x.t("http","url");
x.t("http","route");
x.t("http","content");
x.t("8080","rule-application");
x.t("list","protocols");
x.t("p2p-dynamic-rules","file");
x.t("p2p-dynamic-rules","protocol");
x.t("p2p-dynamic-rules","verbose");
x.t("file","available");
x.t("file","/usr/lib/p2p-rules.xml");
x.t("file","default");
x.t("file","command");
x.t("file","status");
x.t("file","/flash");
x.t("file","changes");
x.t("file","end");
x.t("file","location");
x.t("file","information");
x.t("file","described");
x.t("file","protocol");
x.t("file","removed");
x.t("/hd-raid","directory");
x.t("status","inactive");
x.t("actions","edrs");
x.t("actions","configure");
x.t("complete","information");
x.t("group","default");
x.t("group","name");
x.t("group","local");
x.t("group","port");
x.t("charging_ruledef_freenet","p2p");
x.t("charging_ruledef_freenet","charging-action");
x.t("halflife2","exit");
x.t("udp","dst-port");
x.t("udp","either-port");
x.t("5000","rule-application");
x.t("(csv)","format");
x.t("retransmission-timeout","retransmission_timeout");
x.t("loading/enabling","signatures");
x.t("weekly","reports");
x.t("cisco","systems");
x.t("presented","cases");
x.t("oovoo","exit");
x.t("peak-burst-size","1024");
x.t("guide","supported");
x.t("guide","enable");
x.t("guide","save");
x.t("guide","setting");
x.t("according","action");
x.t("network","categorization");
x.t("network","performance");
x.t("network","usage");
x.t("(p2p)","detection");
x.t("configuring","p2p");
x.t("configuring","charging");
x.t("configuring","rulebase");
x.t("configuring","system");
x.t("tcp","any-match");
x.t("tcp","either-port");
x.t("url","ends-with");
x.t("url","url");
x.t("url","verbose");
x.t("ends-with",".mms");
x.t("overview","chapter");
x.t("traffic","type");
x.t("traffic","time");
x.t("traffic","total");
x.t("traffic","weekly");
x.t("traffic","against");
x.t("traffic","packets/sec");
x.t("traffic","information");
x.t("traffic","bits/sec");
x.t("sn-server-port","priority");
x.t("access-list","access_list_name");
x.t("10.0","later");
x.t("charging_ruledef_tvuplayer","p2p");
x.t("charging_ruledef_tvuplayer","charging-action");
x.t("routing_ruledef_mms_wapcl-url","analyzer");
x.t("routing_ruledef_mms_wapcl-url","wsp");
x.t("true","udp");
x.t("true","tcp");
x.t("true","uplink");
x.t("true","any-match");
x.t("specified","default");
x.t("specified","composed");
x.t("specified","protocol");
x.t("specified","date/time");
x.t("ftp-control","route");
x.t("byte","count");
x.t("analyze","network");
x.t("functionality","available");
x.t("functionality","extent");
x.t("functionality","supported");
x.t("functionality","described");
x.t("common","likely");
x.t("id_number","end");
x.t("creating","active");
x.t("settings","described");
x.t("filetopia","exit");
x.t("iskoot","exit");
x.t("charging_ruledef_zattoo","p2p");
x.t("charging_ruledef_zattoo","charging-action");
x.t("direction","downlink");
x.t("name","group");
x.t("name","name");
x.t("name","pool_name");
x.t("name","p2p");
x.t("name","radius");
x.t("name","output");
x.t("name","acs");
x.t("warnings","within");
x.t("resulting","output");
x.t("range","date");
x.t("range","daily");
x.t("imesh","exit");
x.t("charging_ruledef_qq","p2p");
x.t("charging_ruledef_qq","charging-action");
x.t("qqlive","exit");
x.t("charging_ruledef_rdp","p2p");
x.t("charging_ruledef_rdp","charging-action");
x.t("enables","p2p");
x.t("analyzer","secure-http");
x.t("analyzer","ftp-data");
x.t("analyzer","parameter");
x.t("analyzer","detect");
x.t("analyzer","rtsp");
x.t("analyzer","count");
x.t("analyzer","wsp-connection-oriented");
x.t("analyzer","http");
x.t("analyzer","ftp-control");
x.t("analyzer","sip");
x.t("analyzer","mms");
x.t("analyzer","wsp-connection-less");
x.t("analyzer","dns");
x.t("analyzer","sdp");
x.t("analyzer","smtp");
x.t("analyzer","tracks");
x.t("analyzer","pop3");
x.t("analyzer","used");
x.t("analyzer","statistics");
x.t("analyzer","imap");
x.t("rtp","dynamic-flow-detection");
x.t("grep","grep_options");
x.t("gateway","obtained");
x.t("performance","identify");
x.t("base","functionality");
x.t("perform","third");
x.t("perform","initial");
x.t("perform","information");
x.t("uplink","true");
x.t("uplink","downlink");
x.t("uplink","priority");
x.t("bytes","uplink");
x.t("bytes","downlink");
x.t("bytes","show");
x.t("bytes","output");
x.t("bytes","statistics");
x.t("apn","apn_name");
x.t("any/specified","signature");
x.t("consumption","p2p");
x.t("inpilot","online");
x.t("inpilot","information");
x.t("parameters","activating");
x.t("parameters","described");
x.t("parameters","service");
x.t("shutdown","bind");
x.t("rule","variables");
x.t("rule","commands");
x.t("rule","event");
x.t("rule","definitions");
x.t("charging_ruledef_skype","p2p");
x.t("charging_ruledef_skype","charging-action");
x.t("charging_ruledef_yahoo","p2p");
x.t("charging_ruledef_yahoo","charging-action");
x.t("routing_ruledef_imap","tcp");
x.t("routing_ruledef_imap","analyzer");
x.t("sip","route");
x.t("sip","content");
x.t("post-processing","event");
x.t("none","access-group");
x.t("sopcast","exit");
x.t("charging_ruledef_vtun","p2p");
x.t("charging_ruledef_vtun","charging-action");
x.t("charging_ruledef_winny","p2p");
x.t("charging_ruledef_winny","charging-action");
x.t("routing_ruledef_ftp-control","tcp");
x.t("routing_ruledef_ftp-control","analyzer");
x.t("content-id","exit");
x.t("mms","rtp");
x.t("mms","route");
x.t("prepaid","postpaid");
x.t("loaded","memory");
x.t("tel","408-526-4000");
x.t("p2p","protocols");
x.t("p2p","basic");
x.t("p2p","signature");
x.t("p2p","bulk");
x.t("p2p","traffic");
x.t("p2p","analyzer");
x.t("p2p","p2p");
x.t("p2p","flow");
x.t("p2p","voice");
x.t("p2p","dynamic-flow-detection");
x.t("p2p","reporting");
x.t("p2p","reports");
x.t("p2p","configuration");
x.t("p2p","dynamic");
x.t("p2p","detection");
x.t("p2p","application");
x.t("p2p","protocol");
x.t("p2p","traffic-type");
x.t("p2p","verbose");
x.t("p2p","applications");
x.t("p2p","service");
x.t("p2p","statistics");
x.t("modifying","local");
x.t("address","ip_address/mask");
x.t("address","ip_address");
x.t("address","address/mask");
x.t("address","pool");
x.t("encrypted","password");
x.t("applejuice","exit");
x.t("charging_ruledef_gadugadu","p2p");
x.t("charging_ruledef_gadugadu","charging-action");
x.t("warcft3","exit");
x.t("downlink","packets");
x.t("downlink","true");
x.t("downlink","priority");
x.t("downlink","peak-data-rate");
x.t("records","(edrs)");
x.t("records","written");
x.t("composed","fields");
x.t("pkts","uplink");
x.t("pkts","downlink");
x.t("pool_name","ip_address/mask");
x.t("pool_name","active-charging");
x.t("web","element");
x.t("consumed","p2p");
x.t("consumed","individual");
x.t("local","interface");
x.t("local","exit");
x.t("local","id_number");
x.t("local","context");
x.t("local","system");
x.t("regarding","commands");
x.t("gtalk","skype");
x.t("gtalk","exit");
x.t("gtalk","p2p");
x.t("gtalk","msn");
x.t("charging_ruledef_hamachivpn","p2p");
x.t("charging_ruledef_hamachivpn","charging-action");
x.t("routing_ruledef_mms_http_url","http");
x.t("routing_ruledef_mms_http_url","analyzer");
x.t("committed-burst-size","512");
x.t("wsp-connection-less","route");
x.t("(edrs)","generated");
x.t("fields","analyzer");
x.t("retransmission_timeout","max-retransmission");
x.t("gather","second");
x.t("third","column");
x.t("wanted","action");
x.t("extent","common");
x.t("charging_ruledef_tvants","p2p");
x.t("charging_ruledef_tvants","charging-action");
x.t("flow","action");
x.t("flow","p2p");
x.t("flow","limit-for-bandwidth");
x.t("flow","statistics");
x.t("input","billing");
x.t("attribute","sn-server-port");
x.t("attribute","radius-calling-station-id");
x.t("attribute","sn-volume-amt");
x.t("attribute","sn-parent-protocol");
x.t("attribute","sn-end-time");
x.t("attribute","sn-start-time");
x.t("attribute","sn-app-protocol");
x.t("user-location-information","priority");
x.t("radius","group");
x.t("second","column");
x.t("earlier","releases");
x.t("gathering","p2p");
x.t("gathering","statistics");
x.t("redundancy","card-mode");
x.t("pac/psc","end");
x.t("actsync","exit");
x.t("dns","route");
x.t("/flash","/pcmcia1");
x.t("commands","creating");
x.t("commands","different");
x.t("commands","chapter");
x.t("commands","initial");
x.t("commands","and/or");
x.t("voice","exit");
x.t("voice","flow");
x.t("voice","supported");
x.t("voice","show");
x.t("voice","statistics");
x.t("voice","non-voice");
x.t("voice","flows");
x.t("separately","action");
x.t("separately","configure");
x.t("separately","ruledef");
x.t("p2p-detection","protocol");
x.t("irc","exit");
x.t("charging_ruledef_pando","p2p");
x.t("charging_ruledef_pando","charging-action");
x.t("charging_ruledef_slingbox","p2p");
x.t("charging_ruledef_slingbox","charging-action");
x.t("configured","active");
x.t("configured","configuring");
x.t("rat-type","priority");
x.t("interactive","background");
x.t("interactive","interactive");
x.t("interactive","allocation-retention-priority");
x.t("review","configurations");
x.t("prompt","enter");
x.t("supported","protocols");
x.t("supported","total");
x.t("supported","bulk");
x.t("supported","inpilot");
x.t("supported","important");
x.t("supported","cumulative");
x.t("supported","graph");
x.t("supported","per");
x.t("supported","analysis");
x.t("colors","differentiate");
x.t("ecs","parameters");
x.t("ecs","step");
x.t("ecs","services");
x.t("ecs","generates");
x.t("aaa","group");
x.t("gtpp","group");
x.t("charging_ruledef_iptv","p2p");
x.t("charging_ruledef_iptv","charging-action");
x.t("uusee","exit");
x.t("routing_ruledef_rtsp-8556","tcp");
x.t("routing_ruledef_rtsp-8556","analyzer");
x.t("rulebase_name","action");
x.t("rulebase_name","exit");
x.t("sdp","route");
x.t("loads","default");
x.t("monthly","reports");
x.t("monthly","yearly");
x.t("feature","delete");
x.t("feature","any/specified");
x.t("feature","p2p");
x.t("feature","enabling/disabling");
x.t("feature","following");
x.t("feature","load");
x.t("options","available");
x.t("options","presented");
x.t("options","used");
x.t("gnutella","skype");
x.t("gnutella","exit");
x.t("charging_ruledef_pplive","p2p");
x.t("charging_ruledef_pplive","charging-action");
x.t("routing_ruledef_https","tcp");
x.t("routing_ruledef_https","analyzer");
x.t("smtp","route");
x.t("radius-calling-station-id","priority");
x.t("first","column");
x.t("collection","refer");
x.t("charging_ruledef_halflife2","p2p");
x.t("charging_ruledef_halflife2","charging-action");
x.t("charging_ruledef_oscar_voice","p2p");
x.t("charging_ruledef_oscar_voice","charging-action");
x.t("written","time");
x.t("edr-format","edr_flow_format");
x.t("voip-duration","priority");
x.t("sn-volume-amt","bytes");
x.t("sn-volume-amt","pkts");
x.t("viewing","reports");
x.t("viewing","system");
x.t("viewing","service");
x.t("number","active");
x.t("number","p2p");
x.t("number","subscribers");
x.t("edrs","described");
x.t("placing","active");
x.t("slot_number","mode");
x.t("slot_number","redundancy");
x.t("charging_ruledef_oovoo","p2p");
x.t("charging_ruledef_oovoo","charging-action");
x.t("application/vnd.wap.mms-message","rule-application");
x.t("dynamic-flow-detection","p2p");
x.t("dynamic-flow-detection","end");
x.t("retrieve","errors");
x.t("reporting","functionality");
x.t("chapter","describes");
x.t("chapter","peer-to-peer");
x.t("chapter","command");
x.t("chapter","guide");
x.t("chapter","configuring");
x.t("chapter","retrieve");
x.t("arp","timeout");
x.t("winmx","exit");
x.t("routing_ruledef_wsp-connection-oriented","udp");
x.t("routing_ruledef_wsp-connection-oriented","analyzer");
x.t("different","edr");
x.t("may","specified");
x.t("sn-parent-protocol","priority");
x.t("receive","data");
x.t("software","information");
x.t("against","protocols");
x.t("against","time");
x.t("step","create");
x.t("step","local");
x.t("step","initial");
x.t("step","enable");
x.t("step","configure");
x.t("step","optional");
x.t("step","save");
x.t("step","specify");
x.t("report","voice");
x.t("8556","rule-application");
x.t("conversational","streaming");
x.t("max-retransmission","max_retransmission");
x.t("section","provide");
x.t("section","lists");
x.t("section","describes");
x.t("section","explains");
x.t("section","p2p");
x.t("section","step");
x.t("section","important");
x.t("section","activating");
x.t("section","active-charging");
x.t("changes","file");
x.t("changes","made");
x.t("changes","system");
x.t("keyword","options");
x.t("redundant","configure");
x.t("bind","interface");
x.t("bind","address");
x.t("directconnect","exit");
x.t("directconnect","edonkey");
x.t("charging_ruledef_filetopia","p2p");
x.t("charging_ruledef_filetopia","charging-action");
x.t("charging_ruledef_iskoot","p2p");
x.t("charging_ruledef_iskoot","charging-action");
x.t("charging_ruledef_msn_non_voice","p2p");
x.t("charging_ruledef_msn_non_voice","charging-action");
x.t("types","number");
x.t("types","may");
x.t("format","configuration");
x.t("format","seconds");
x.t("aids","capturing");
x.t("directory","filename");
x.t("filename","protocol");
x.t("release","supports");
x.t("srp","showsecrets");
x.t("exec","mode");
x.t("wem","online");
x.t("packets/sec","bytes/sec");
x.t("initial","configuration");
x.t("initial","system");
x.t("important","staros");
x.t("important","command");
x.t("important","additional");
x.t("ddlink","exit");
x.t("charging_ruledef_imesh","p2p");
x.t("charging_ruledef_imesh","charging-action");
x.t("popo","exit");
x.t("charging_ruledef_qqlive","p2p");
x.t("charging_ruledef_qqlive","charging-action");
x.t("wofwarcraft","exit");
x.t("routing_ruledef_rtsp","tcp");
x.t("routing_ruledef_rtsp","analyzer");
x.t("application/sdp","rule-application");
x.t("terminate-flow","end");
x.t("access_group_name","access-group");
x.t("access_group_name","source-violation");
x.t("max_retransmission","plmn");
x.t("reports","provide");
x.t("reports","refer");
x.t("reports","configuring");
x.t("reports","p2p");
x.t("reports","supported");
x.t("reports","used");
x.t("steps","configuring");
x.t("enable","dscp");
x.t("enable","p2p");
x.t("enable","configure");
x.t("enable","enhanced");
x.t("enable","signatures");
x.t("enable","acs");
x.t("reference","complete");
x.t("reference","guide");
x.t("reference","p2p");
x.t("reference","statistics");
x.t("end","enabling");
x.t("end","notes");
x.t("end","configuring");
x.t("end","modifying");
x.t("end","p2p");
x.t("end","show");
x.t("manolito","exit");
x.t("apn_name","selection-mode");
x.t("acs_service","exit");
x.t("acs_service","name");
x.t("9.0","earlier");
x.t("pacspscs","section");
x.t("oscar","skype");
x.t("oscar","exit");
x.t("oscar","p2p");
x.t("oscar","gtalk");
x.t("charging_ruledef_non_voice","p2p");
x.t("charging_ruledef_non_voice","charging-action");
x.t("server-ip-address","priority");
x.t("unloaded","active");
x.t("tracks","p2p");
x.t("charging_ruledef_sopcast","p2p");
x.t("charging_ruledef_sopcast","charging-action");
x.t("routing_ruledef_http","tcp");
x.t("routing_ruledef_http","analyzer");
x.t("schema","types");
x.t("sn-end-time","format");
x.t("ggsn-service","ggsn");
x.t("memory","p2p-dynamic-rules");
x.t("memory","unloaded");
x.t("memory","specific");
x.t("memory","following");
x.t("rx-data","operator");
x.t("matches","criteria");
x.t("ftp","aaa");
x.t("charging_ruledef_applejuice","p2p");
x.t("charging_ruledef_applejuice","charging-action");
x.t("charging_ruledef_warcft3","p2p");
x.t("charging_ruledef_warcft3","charging-action");
x.t("pop3","route");
x.t("event","detail");
x.t("event","comma-separated");
x.t("ip_address","exit");
x.t("enter","following");
x.t("documentation","important");
x.t("documentation","following");
x.t("and/or","keyword");
x.t("rules","section");
x.t("rules","described");
x.t("rules","following");
x.t("ares","exit");
x.t("charging_ruledef_gtalk","p2p");
x.t("charging_ruledef_gtalk","charging-action");
x.t("soulseek","exit");
x.t("charging_ruledef_oscar_non_voice","p2p");
x.t("charging_ruledef_oscar_non_voice","charging-action");
x.t("routing_ruledef_mms_http_ct","http");
x.t("routing_ruledef_mms_http_ct","analyzer");
x.t("1024","violate-action");
x.t("plmn","unlisted-sgsn");
x.t("sessions","cleared");
x.t("sessions","type");
x.t("sessions","rx-data");
x.t("sessions","received");
x.t("sessions","using");
x.t("sessions","tx-data");
x.t("made","system");
x.t("displayed","information");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","refer");
x.t("configuration","peer-to-peer");
x.t("configuration","mode");
x.t("configuration","errors");
x.t("configuration","card");
x.t("configuration","enables");
x.t("configuration","perform");
x.t("configuration","parameters");
x.t("configuration","rule");
x.t("configuration","p2p");
x.t("configuration","gathering");
x.t("configuration","collection");
x.t("configuration","chapter");
x.t("configuration","report");
x.t("configuration","section");
x.t("configuration","aids");
x.t("configuration","configure");
x.t("configuration","examples");
x.t("configuration","described");
x.t("configuration","service");
x.t("configuration","following");
x.t("configuration","ruledefs");
x.t("openft","exit");
x.t("skinny","exit");
x.t("vpnx","exit");
x.t("charging_ruledef_gtalk_voice","p2p");
x.t("charging_ruledef_gtalk_voice","charging-action");
x.t("sn-start-time","format");
x.t("saving",".cfg");
x.t("saving","configuration");
x.t("trends","network");
x.t("charging_ruledef_actsync","p2p");
x.t("charging_ruledef_actsync","charging-action");
x.t("xbox","exit");
x.t("routing_ruledef_wap2.0","tcp");
x.t("routing_ruledef_wap2.0","analyzer");
x.t("configures","ruledef");
x.t("additional","information");
x.t("additional","statistics");
x.t("usage","reports");
x.t("usage","patterns");
x.t("activating","pacspscs");
x.t("activating","pacs/pscs");
x.t("sshd","subsystem");
x.t("slot/port","shutdown");
x.t("slot/port","srp");
x.t("charging_ruledef_irc","p2p");
x.t("charging_ruledef_irc","charging-action");
x.t("charging_ruledef_voice","p2p");
x.t("charging_ruledef_voice","charging-action");
x.t("wsp","url");
x.t("wsp","content");
x.t("any-match","true");
x.t("sn-app-protocol","priority");
x.t("allocation-retention-priority","interactive");
x.t("allocation-retention-priority","context-name");
x.t("allocation-retention-priority","qos-dscp");
x.t("redirect","css");
x.t("specific","signature");
x.t("specific","protocol");
x.t("already","loaded");
x.t("charging","refer");
x.t("charging","action");
x.t("charging","actions");
x.t("charging","section");
x.t("charging","services");
x.t("charging","data");
x.t("charging","service");
x.t("charging","following");
x.t("charging","system");
x.t("charging","ruledef");
x.t("subsystem","sftp");
x.t("subsystem","output");
x.t("rulebase","rulebase_name");
x.t("rulebase","section");
x.t("rulebase","described");
x.t("rulebase","following");
x.t("mute","exit");
x.t("charging_ruledef_uusee","p2p");
x.t("charging_ruledef_uusee","charging-action");
x.t("5060","rule-application");
x.t("generated","according");
x.t("rule-variable","bearer");
x.t("rule-variable","traffic");
x.t("rule-variable","p2p");
x.t("rule-variable","voip-duration");
x.t("rule-variable","server-ip-address");
x.t("rule-variable","protocol");
x.t("sent-by-ms","accounting-mode");
x.t("transmitted","data");
x.t("subscribers","dynamic");
x.t("manager","software");
x.t("manager","online");
x.t("cumulative","analyzer");
x.t("services","p2p");
x.t("services","configure");
x.t("spio1","exit");
x.t("charging_ruledef_gnutella","p2p");
x.t("charging_ruledef_gnutella","charging-action");
x.t("qqgame","exit");
x.t("enabling/disabling","p2p");
x.t("(s)","release");
x.t("(s)","already");
x.t("systems","tel");
x.t("context","ggsn");
x.t("context","context_name");
x.t("context","name");
x.t("context","local");
x.t("context","section");
x.t("context","configure");
x.t("context","described");
x.t("context","following");
x.t("sftp","exit");
x.t("dynamic","signature");
x.t("location","signature");
x.t("location","memory");
x.t("location","protocol");
x.t("location","system");
x.t("location","following");
x.t("show","configuration");
x.t("show","active-charging");
x.t("output","command");
x.t("output","gathering");
x.t("online","help");
x.t("help","documentation");
x.t("help","system");
x.t("bytes/sec","plotted");
x.t("separate","colors");
x.t("configure","peer-to-peer");
x.t("configure","require");
x.t("configure","card");
x.t("configure","p2p");
x.t("configure","charging");
x.t("configure","rulebase");
x.t("configure","context");
x.t("configure","system");
x.t("configure","active-charging");
x.t("configure","rulebases");
x.t("optional","edr");
x.t("optional","commands");
x.t("optional","configure");
x.t("information","edr");
x.t("information","refer");
x.t("information","look");
x.t("information","list");
x.t("information","p2p");
x.t("information","regarding");
x.t("information","voice");
x.t("information","viewing");
x.t("information","exec");
x.t("information","displayed");
x.t("information","sessions");
x.t("information","corresponding");
x.t("information","per");
x.t("msn","skype");
x.t("msn","yahoo");
x.t("msn","exit");
x.t("msn","p2p");
x.t("msn","separately");
x.t("msn","oscar");
x.t("discard","exit");
x.t("discard","committed-data-rate");
x.t("data","files");
x.t("data","edr");
x.t("data","exec");
x.t("data","matches");
x.t("graph","uses");
x.t("detection","protocols");
x.t("detection","support");
x.t("detection","feature");
x.t("detection","rules");
x.t("detection","configuration");
x.t("detection","administration");
x.t("detection","acs");
x.t("detection","verifying");
x.t("pacs/pscs","modifying");
x.t("pacs/pscs","placing");
x.t("pacs/pscs","chassis");
x.t("pacs/pscs","following");
x.t("save","changes");
x.t("save","configuration");
x.t("examples","section");
x.t("timeout","exit");
x.t("timeout","timeout");
x.t("fasttrack","exit");
x.t("orb","exit");
x.t("charging_ruledef_winmx","p2p");
x.t("charging_ruledef_winmx","charging-action");
x.t("inactive","sessions");
x.t("received","transmitted");
x.t("fax","408-527-0883");
x.t("routing","exit");
x.t("routing","end");
x.t("4000","peak-burst-size");
x.t("512","exceed-action");
x.t("postpaid","charging");
x.t("disable","p2p");
x.t("application","specified");
x.t("application","gtalk");
x.t("application","protocol");
x.t("described","enabling");
x.t("described","configuring");
x.t("described","creating");
x.t("described","p2p");
x.t("described","modifying");
x.t("described","initial");
x.t("described","enable");
x.t("described","activating");
x.t("described","save");
x.t("described","setting");
x.t("described","verifying");
x.t("port","ethernet");
x.t("port","slot/port");
x.t("charging_ruledef_directconnect","p2p");
x.t("charging_ruledef_directconnect","charging-action");
x.t("paltalk","exit");
x.t("dst-port","5000");
x.t("topics","covered");
x.t("enhanced","charging");
x.t("chassis","described");
x.t("two","pacs/pscs");
x.t("ftpd","exit");
x.t("snmp","engine-id");
x.t("protocol","feidian");
x.t("protocol","freenet");
x.t("protocol","protocols");
x.t("protocol","tvuplayer");
x.t("protocol","zattoo");
x.t("protocol","rdp");
x.t("protocol","skype");
x.t("protocol","yahoo");
x.t("protocol","vtun");
x.t("protocol","winny");
x.t("protocol","gadugadu");
x.t("protocol","exit");
x.t("protocol","type");
x.t("protocol","hamachivpn");
x.t("protocol","tvants");
x.t("protocol","total");
x.t("protocol","pando");
x.t("protocol","slingbox");
x.t("protocol","iptv");
x.t("protocol","pplive");
x.t("protocol","halflife2");
x.t("protocol","oovoo");
x.t("protocol","traffic");
x.t("protocol","filetopia");
x.t("protocol","iskoot");
x.t("protocol","imesh");
x.t("protocol","qqlive");
x.t("protocol","sopcast");
x.t("protocol","applejuice");
x.t("protocol","warcft3");
x.t("protocol","downlink");
x.t("protocol","gtalk");
x.t("protocol","actsync");
x.t("protocol","irc");
x.t("protocol","uusee");
x.t("protocol","gnutella");
x.t("protocol","winmx");
x.t("protocol","directconnect");
x.t("protocol","keyword");
x.t("protocol","exec");
x.t("protocol","types");
x.t("protocol","ddlink");
x.t("protocol","popo");
x.t("protocol","wofwarcraft");
x.t("protocol","manolito");
x.t("protocol","oscar");
x.t("protocol","ares");
x.t("protocol","soulseek");
x.t("protocol","openft");
x.t("protocol","skinny");
x.t("protocol","vpnx");
x.t("protocol","xbox");
x.t("protocol","mute");
x.t("protocol","qqgame");
x.t("protocol","(s)");
x.t("protocol","output");
x.t("protocol","msn");
x.t("protocol","data");
x.t("protocol","fasttrack");
x.t("protocol","orb");
x.t("protocol","paltalk");
x.t("protocol","note");
x.t("protocol","steam");
x.t("protocol","protocol");
x.t("protocol","priority");
x.t("protocol","aimini");
x.t("protocol","quake");
x.t("protocol","bittorrent");
x.t("protocol","pandora");
x.t("protocol","battlefld");
x.t("protocol","jabber");
x.t("protocol","ruledef");
x.t("protocol","edonkey");
x.t("protocol","nimbuzz");
x.t("protocol","ppstream");
x.t("protocol","secondlife");
x.t("protocol","fring");
x.t("protocol","iax");
x.t("note","following");
x.t("charging_ruledef_ddlink","p2p");
x.t("charging_ruledef_ddlink","charging-action");
x.t("charging_ruledef_popo","p2p");
x.t("charging_ruledef_popo","charging-action");
x.t("steam","exit");
x.t("charging_ruledef_wofwarcraft","p2p");
x.t("charging_ruledef_wofwarcraft","charging-action");
x.t("traffic-type","voice");
x.t("traffic-type","non-voice");
x.t("priority","attribute");
x.t("priority","end");
x.t("priority","rule-variable");
x.t("priority","priority");
x.t("priority","ruledef");
x.t("3gpp","charging-id");
x.t("3gpp","imei");
x.t("3gpp","user-location-information");
x.t("3gpp","rat-type");
x.t("verbose","grep");
x.t("verbose","output");
x.t("column","lists");
x.t("column","describes");
x.t("transmit","receive");
x.t("administration","guide");
x.t("yearly","reports");
x.t("date","range");
x.t("users","per");
x.t("percentage","total");
x.t("cases","optional");
x.t("acs_service_name","-noconfirm");
x.t("acs_service_name","default");
x.t("acs_service_name","p2p-dynamic-rules");
x.t("acs_service_name","p2p-detection");
x.t("acs_service_name","rulebase");
x.t("acs_service_name","charging-action");
x.t("aimini","exit");
x.t("charging_ruledef_manolito","p2p");
x.t("charging_ruledef_manolito","charging-action");
x.t("quake","exit");
x.t("9200","rule-application");
x.t("applications","configured");
x.t("context-name","context_name");
x.t("disables","execution");
x.t("disables","p2p");
x.t("daily","monthly");
x.t("daily","reports");
x.t("charging_ruledef_oscar","p2p");
x.t("charging_ruledef_oscar","charging-action");
x.t("9201","protocol");
x.t("packet","count");
x.t("date/time","range");
x.t("following","example");
x.t("following","protocols");
x.t("following","table");
x.t("following","command");
x.t("following","file");
x.t("following","configuration");
x.t("following","topics");
x.t("following","bandwidth");
x.t("system","periodically");
x.t("system","cisco");
x.t("system","post-processing");
x.t("system","p2p");
x.t("system","loads");
x.t("system","configuration");
x.t("system","configures");
x.t("system","configure");
x.t("system","enhanced");
x.t("system","management");
x.t("service","needs");
x.t("service","ecs_service");
x.t("service","traffic");
x.t("service","p2p");
x.t("service","viewing");
x.t("service","section");
x.t("service","acs_service");
x.t("service","configuration");
x.t("service","configure");
x.t("service","described");
x.t("service","note");
x.t("service","transmit");
x.t("service","acs_service_name");
x.t("service","following");
x.t("service","css");
x.t("used","selectively");
x.t("used","analyze");
x.t("used","analyzer");
x.t("used","input");
x.t("used","configuration");
x.t("management","parameters");
x.t("bittorrent","exit");
x.t("bittorrent","directconnect");
x.t("pandora","exit");
x.t("routing_ruledef_smtp","tcp");
x.t("routing_ruledef_smtp","analyzer");
x.t("limit-for-bandwidth","direction");
x.t("peak-data-rate","4000");
x.t("signatures","loaded");
x.t("signatures","enable");
x.t("signatures","memory");
x.t("signatures","specific");
x.t("signatures","disable");
x.t("corresponding","statistics");
x.t("individual","p2p");
x.t("conjunction","ecs");
x.t("ruledefs","charging");
x.t("setting","edr");
x.t("battlefld","exit");
x.t("jabber","exit");
x.t("streaming","interactive");
x.t("using","file");
x.t("using","specified");
x.t("using","specific");
x.t("differentiate","among");
x.t("statistics","counters");
x.t("statistics","refer");
x.t("statistics","bound");
x.t("statistics","total");
x.t("statistics","bulk");
x.t("statistics","name");
x.t("statistics","p2p");
x.t("statistics","gather");
x.t("statistics","wanted");
x.t("statistics","configured");
x.t("statistics","voice");
x.t("statistics","exec");
x.t("statistics","section");
x.t("statistics","configuration");
x.t("statistics","additional");
x.t("statistics","output");
x.t("statistics","information");
x.t("statistics","following");
x.t("statistics","statistics");
x.t("statistics","including");
x.t("acs","rule");
x.t("acs","step");
x.t("acs","described");
x.t("acs","service");
x.t("password","ftp");
x.t("password","password");
x.t("route","ip_address/mask");
x.t("route","spio1");
x.t("route","priority");
x.t("route","route");
x.t("ruledef","charging_ruledef_qqgame");
x.t("ruledef","routing_ruledef_wsp-connection-less");
x.t("ruledef","charging_ruledef_skype_voice");
x.t("ruledef","charging_ruledef_yahoo_voice");
x.t("ruledef","charging_ruledef_msn");
x.t("ruledef","charging_ruledef_fasttrack");
x.t("ruledef","charging_ruledef_orb");
x.t("ruledef","routing_ruledef_pop3");
x.t("ruledef","routing_ruledef_sdp");
x.t("ruledef","charging_ruledef_paltalk");
x.t("ruledef","rule-application");
x.t("ruledef","charging_ruledef_steam");
x.t("ruledef","charging_ruledef_gtalk_non_voice");
x.t("ruledef","charging_ruledef_aimini");
x.t("ruledef","charging_ruledef_quake");
x.t("ruledef","charging_ruledef_bittorrent");
x.t("ruledef","charging_ruledef_pandora");
x.t("ruledef","charging_ruledef_battlefld");
x.t("ruledef","charging_ruledef_jabber");
x.t("ruledef","routing_ruledef_ftp-data");
x.t("ruledef","charging_ruledef_edonkey");
x.t("ruledef","charging_ruledef_nimbuzz");
x.t("ruledef","charging_ruledef_skype_non_voice");
x.t("ruledef","charging_ruledef_yahoo_non_voice");
x.t("ruledef","charging_ruledef_ppstream");
x.t("ruledef","charging_ruledef_secondlife");
x.t("ruledef","routing_ruledef_dns-udp");
x.t("ruledef","charging_ruledef_fring");
x.t("ruledef","charging_ruledef_iax");
x.t("ruledef","routing_ruledef_dns-tcp");
x.t("ruledef","charging_ruledef_feidian");
x.t("ruledef","charging_ruledef_freenet");
x.t("ruledef","configuring");
x.t("ruledef","charging_ruledef_tvuplayer");
x.t("ruledef","routing_ruledef_mms_wapcl-url");
x.t("ruledef","charging_ruledef_zattoo");
x.t("ruledef","charging_ruledef_qq");
x.t("ruledef","charging_ruledef_rdp");
x.t("ruledef","charging_ruledef_skype");
x.t("ruledef","charging_ruledef_yahoo");
x.t("ruledef","routing_ruledef_imap");
x.t("ruledef","charging_ruledef_vtun");
x.t("ruledef","charging_ruledef_winny");
x.t("ruledef","routing_ruledef_ftp-control");
x.t("ruledef","charging_ruledef_gadugadu");
x.t("ruledef","charging_ruledef_hamachivpn");
x.t("ruledef","routing_ruledef_mms_http_url");
x.t("ruledef","charging_ruledef_tvants");
x.t("ruledef","charging_ruledef_pando");
x.t("ruledef","charging_ruledef_slingbox");
x.t("ruledef","charging_ruledef_iptv");
x.t("ruledef","routing_ruledef_rtsp-8556");
x.t("ruledef","charging_ruledef_pplive");
x.t("ruledef","routing_ruledef_https");
x.t("ruledef","charging_ruledef_halflife2");
x.t("ruledef","charging_ruledef_oscar_voice");
x.t("ruledef","charging_ruledef_oovoo");
x.t("ruledef","routing_ruledef_wsp-connection-oriented");
x.t("ruledef","charging_ruledef_filetopia");
x.t("ruledef","charging_ruledef_iskoot");
x.t("ruledef","charging_ruledef_msn_non_voice");
x.t("ruledef","charging_ruledef_imesh");
x.t("ruledef","charging_ruledef_qqlive");
x.t("ruledef","routing_ruledef_rtsp");
x.t("ruledef","charging_ruledef_non_voice");
x.t("ruledef","charging_ruledef_sopcast");
x.t("ruledef","routing_ruledef_http");
x.t("ruledef","charging_ruledef_applejuice");
x.t("ruledef","charging_ruledef_warcft3");
x.t("ruledef","charging_ruledef_gtalk");
x.t("ruledef","charging_ruledef_oscar_non_voice");
x.t("ruledef","routing_ruledef_mms_http_ct");
x.t("ruledef","charging_ruledef_gtalk_voice");
x.t("ruledef","charging_ruledef_actsync");
x.t("ruledef","routing_ruledef_wap2.0");
x.t("ruledef","charging_ruledef_irc");
x.t("ruledef","charging_ruledef_voice");
x.t("ruledef","charging_ruledef_uusee");
x.t("ruledef","charging");
x.t("ruledef","charging_ruledef_gnutella");
x.t("ruledef","charging_ruledef_winmx");
x.t("ruledef","charging_ruledef_directconnect");
x.t("ruledef","charging_ruledef_ddlink");
x.t("ruledef","charging_ruledef_popo");
x.t("ruledef","charging_ruledef_wofwarcraft");
x.t("ruledef","charging_ruledef_manolito");
x.t("ruledef","charging_ruledef_oscar");
x.t("ruledef","routing_ruledef_smtp");
x.t("ruledef","charging_ruledef_ares");
x.t("ruledef","charging_ruledef_soulseek");
x.t("ruledef","charging_ruledef_msn_voice");
x.t("ruledef","statistics");
x.t("ruledef","charging_ruledef_openft");
x.t("ruledef","charging_ruledef_skinny");
x.t("ruledef","charging_ruledef_vpnx");
x.t("ruledef","charging_ruledef_xbox");
x.t("ruledef","routing_ruledef_sip");
x.t("ruledef","routing_ruledef_mms-wapcl-ct");
x.t("ruledef","charging_ruledef_mute");
x.t("charging_ruledef_ares","p2p");
x.t("charging_ruledef_ares","charging-action");
x.t("edonkey","exit");
x.t("edonkey","gnutella");
x.t("nimbuzz","exit");
x.t("charging_ruledef_soulseek","p2p");
x.t("charging_ruledef_soulseek","charging-action");
x.t("charging_ruledef_msn_voice","p2p");
x.t("charging_ruledef_msn_voice","charging-action");
x.t("violate-action","discard");
x.t("source-violation","ignore");
x.t("per","gateway");
x.t("per","application");
x.t("per","protocol");
x.t("tx-data","operator");
x.t("criteria","sessions");
x.t("covered","chapter");
x.t("active-charging","p2p-dynamic-rules");
x.t("active-charging","analyzer");
x.t("active-charging","end");
x.t("active-charging","sessions");
x.t("active-charging","rulebase");
x.t("active-charging","subsystem");
x.t("active-charging","verbose");
x.t("active-charging","service");
x.t("active-charging","ruledef");
x.t("active-charging","charging-action");
x.t("active-charging","flows");
x.t("definitions","p2p");
x.t("charging_ruledef_openft","p2p");
x.t("charging_ruledef_openft","charging-action");
x.t("ppstream","exit");
x.t("secondlife","exit");
x.t("charging_ruledef_skinny","p2p");
x.t("charging_ruledef_skinny","charging-action");
x.t("charging_ruledef_vpnx","p2p");
x.t("charging_ruledef_vpnx","charging-action");
x.t("names","records");
x.t("load","specific");
x.t("operator","bytes");
x.t("bits/sec","daily");
x.t("analysis","percentage");
x.t("address/mask","arp");
x.t("charging_ruledef_xbox","p2p");
x.t("charging_ruledef_xbox","charging-action");
x.t("routing_ruledef_sip","udp");
x.t("routing_ruledef_sip","analyzer");
x.t("css","service");
x.t("/pcmcia1","/hd-raid");
x.t("including","packet");
x.t("bandwidth","consumption");
x.t("bandwidth","consumed");
x.t("bandwidth","usage");
x.t("patterns","network");
x.t("non-voice","components");
x.t("non-voice","analyzer");
x.t("non-voice","output");
x.t("non-voice","flows");
x.t("fring","exit");
x.t("iax","exit");
x.t("routing_ruledef_mms-wapcl-ct","analyzer");
x.t("routing_ruledef_mms-wapcl-ct","wsp");
x.t("charging-action","charging_action_name");
x.t("charging-action","charging_action_name1");
x.t("charging-action","charging_action_name2");
x.t("charging-action","charging_action_name3");
x.t("charging-action","statistics");
x.t("rulebases","p2p");
x.t("generates","postpaid");
x.t("mediation","system");
x.t("edr_flow_format","rule-variable");
x.t("qos-dscp","interactive");
x.t("qos-dscp","conversational");
x.t("pool","name");
x.t("pool","pool_name");
x.t("removed","memory");
x.t("representing","total");
x.t("verifying","configuration");
x.t("verifying","saving");
x.t("specify","role");
x.t("server","telnetd");
x.t("server","sshd");
x.t("server","ftpd");
x.t("charging_ruledef_mute","p2p");
x.t("charging_ruledef_mute","charging-action");
x.t("either-port","143");
x.t("either-port","rule-application");
x.t("either-port","554");
x.t("either-port","443");
x.t("either-port","110");
x.t("either-port","8080");
x.t("either-port","8556");
x.t("either-port","5060");
x.t("either-port","9200");
x.t("either-port","9201");
x.t("content","type");
x.t("imap","route");
x.t("detail","records");
x.t("comma-separated","(csv)");
x.t("seconds","priority");
x.t("flows","type");
x.t("flows","exec");
x.t("flows","charging");
}
